
Redmine - Defect #34089

when column have multiple values its getting appending with , and huge width of one record

resulting wide colum

2020-10-09 09:53 - Akhil S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

-PFA

Kindly look into issue search filter output. - if we observe sprint name column name it became to wide.

I would suggest to breaking into new line rather than too big single line string with ',' as a delimiter

Related issues:

Is duplicate of Redmine - Patch #22496: Add text wrap for multiple value list... Closed

History

#1 - 2020-10-10 08:23 - Bernhard Rohloff

- Category set to Issues list

#2 - 2020-11-08 06:33 - Go MAEDA

- Status changed from New to Needs feedback

Do you use Redmine 3.2 or ealier? I think the issue has already been fixed by #22496 (Redmine 3.3.0).

#3 - 2021-05-13 06:17 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Already fixed by #22496. Closing.

#4 - 2021-05-13 06:17 - Go MAEDA

- Is duplicate of Patch #22496: Add text wrap for multiple value list custom fields added
